Gentoo Archives: gentoo-dev

From: "Olivier CrĂȘte" <tester@g.o>
To: gentoo-dev@l.g.o
Subject: Re: [gentoo-dev] Lastrite: gst-plugins-v4l and xfce4-icon-theme
Date: Thu, 31 Mar 2011 15:35:39
Message-Id: 1301585685.6557.0.camel@TesterBox.tester.ca
In Reply to: [gentoo-dev] Lastrite: gst-plugins-v4l and xfce4-icon-theme by Samuli Suominen
On Thu, 2011-03-31 at 11:18 +0300, Samuli Suominen wrote:
> # Samuli Suominen <ssuominen@g.o> (31 Mar 2011) > # Deprecated and doesn't build since linux-headers-2.6.38. Use > gst-plugins-v4l2 > # instead. Masked for removal in 30 days. See bug 359647. > media-plugins/gst-plugins-v4l
Can we stay the execution of gst-plugins-v4l until 2.6.38 is stable? In our stable 2.6.36 release, some drivers have not yet been ported to v4l2. -- Olivier CrĂȘte tester@g.o Gentoo Developer

Attachments

File name MIME type
signature.asc application/pgp-signature